<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="#83BEE1B4"
    android:orientation="vertical"
    android:padding="50dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="请将餐盘二维码对准扫码口"
        android:textSize="35sp"></TextView>

    <EditText
        android:id="@+id/et_scan_content"
        android:editable="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:textSize="30sp"></EditText>

    <Button
        android:id="@+id/btn_scan_ok"
        android:layout_width="220dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="15dp"
        android:text="确认"
        android:textSize="30sp"></Button>

    <Button
        android:id="@+id/btn_scan_cancel"
        android:layout_width="220dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="15dp"
        android:text="取消"
        android:textSize="30sp"></Button>
</LinearLayout>